<template>
    <div>
        <div style="display:flex;flex-direction: column;align-items: center;">
            <p>不知道怎么查找专利？</p>
            <p><el-link type="primary" style="font-size: 16px;vertical-align:baseline" @click="open">点击</el-link>我,让我带你去</p>
        </div>
    </div>
  
</template>

<script>
export default {
  components: {},
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {
    open(){
        this.$router.push({
            path: '/conditionImport',
        })
        },
  },
};
</script>
<style lang="scss">
    .event{
        .el-dialog__body{
            padding:10px 20px ;
        }
    }
</style>
<style lang="scss" scoped>

.items{
    height: 100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
</style>